| ISF 1.1 Intelligent Sensing Framework

- Main Page
- Data Structures
- Files
- Sensor Adapters

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Defines
Data Fields
SPI_SPDSRSTR Union Reference

`#include <fxlc95000.h>`

## Data Fields
word | Word
struct {
word DS0:1
word DS1:1
word DS2:1
word DS3:1
word SPR3:1
word SSB_OVER:1
word SSB_STRB:1
word SSB_DDR:1
word SSB_AUTO:1
word SSB_ODM:1
word SSB_DATA:1
word SSB_IN:1
word BD2X:1
word __pad0__:1
word __pad1__:1
word WOM:1
} | Bits
struct {
word grpDS:4
word grpSPR_3:1
word __pad0__:1
word __pad1__:1
word __pad2__:1
word __pad3__:1
word __pad4__:1
word grpSSB_DATx:1
word __pad5__:1
word __pad6__:1
word __pad7__:1
word __pad8__:1
word __pad9__:1
} | MergedBits

## Detailed Description

Definition at line 4055 of file fxlc95000.h.

## Field Documentation

word __pad0__

Definition at line 4071 of file fxlc95000.h.

word __pad1__

Definition at line 4072 of file fxlc95000.h.

word __pad2__

Definition at line 4080 of file fxlc95000.h.

word __pad3__

Definition at line 4081 of file fxlc95000.h.

word __pad4__

Definition at line 4082 of file fxlc95000.h.

word __pad5__

Definition at line 4084 of file fxlc95000.h.

word __pad6__

Definition at line 4085 of file fxlc95000.h.

word __pad7__

Definition at line 4086 of file fxlc95000.h.

word __pad8__

Definition at line 4087 of file fxlc95000.h.

word __pad9__

Definition at line 4088 of file fxlc95000.h.

word BD2X

Definition at line 4070 of file fxlc95000.h.

struct { ... } Bits

word DS0

Definition at line 4058 of file fxlc95000.h.

word DS1

Definition at line 4059 of file fxlc95000.h.

word DS2

Definition at line 4060 of file fxlc95000.h.

word DS3

Definition at line 4061 of file fxlc95000.h.

word grpDS

Definition at line 4076 of file fxlc95000.h.

word grpSPR_3

Definition at line 4077 of file fxlc95000.h.

word grpSSB_DATx

Definition at line 4083 of file fxlc95000.h.

struct { ... } MergedBits

word SPR3

Definition at line 4062 of file fxlc95000.h.

word SSB_AUTO

Definition at line 4066 of file fxlc95000.h.

word SSB_DATA

Definition at line 4068 of file fxlc95000.h.

word SSB_DDR

Definition at line 4065 of file fxlc95000.h.

word SSB_IN

Definition at line 4069 of file fxlc95000.h.

word SSB_ODM

Definition at line 4067 of file fxlc95000.h.

word SSB_OVER

Definition at line 4063 of file fxlc95000.h.

word SSB_STRB

Definition at line 4064 of file fxlc95000.h.

word WOM

Definition at line 4073 of file fxlc95000.h.

word Word

Definition at line 4056 of file fxlc95000.h.

The documentation for this union was generated from the following file:

- Include/psp/fxlc95000.h